
.App {
  font-family: 'Sarabun', sans-serif;
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-family: 'Sarabun', sans-serif;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  font-family: 'Sarabun', sans-serif;
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}


.App-Text {
  /* background-color: rgb(231, 236, 238); */
  font-size: 16px;
  font-family: 'Sarabun', sans-serif;
  padding: 5px;
  margin: 2px 2px;
  text-align: center;
}
.App-Text1 {border-radius: 30px;}


.Navbar{
  text-align: center;
  font-family: 'Sarabun', sans-serif;
  font-size: calc(10px + 2vmin);
  color: white;
  padding: 10px;
  /* background: #282c34; */


}


.button {
  /* background-color: #1398f1; Blue */
  border: none;
  color: white;
  padding: 10px;
  width: 200px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  font-family: 'Sarabun', sans-serif;
  margin: 2px 2px;
  cursor: pointer;
}
.button4 {border-radius: 30px;}
